<!--BODY {
background-color#ffffff
color:#FFFFFF;
font-size:8pt;
font-family: verdana; 
font-weight:bold;
cursor:url("http://www.oocities.com/starz4834/butterfly.ani"); }
}-->

<!--BODY{
scrollbar-face-color: #3DA0FD ;
scrollbar-highlight-color: #3DA0FD;
scrollbar-3dlight-color: #3DA0FD ;
scrollbar-darkshadow-color: #3DA0FD ;
scrollbar-shadow-color: #3DA0FD ;
scrollbar-arrow-color: #3DA0FD;
scrollbar-track-color: #3DA0FD;
}

.head {
	color:#3DA0FD;
	font-weight: normal;
	background-color: transparent;
	border: 3px double #3DA0FD;
	padding-left: 3px;
 
}




A:link
{ text-decoration: none;  color:#3DA0FD; }
A:visited
{ text-decoration:none;  color:#3DA0FD; }
A:active
{ text-decoration: none;  color:#3DA0FD; }
A:hover
{ text-decoration:underline overline;  font-weight:bold; cursor:url("http://www.oocities.com/starz4834/butterfly.ani"); }; color:#3DA0FD  ;

<!--body {

h1 {font-family: verdana; font-size: 10; color: #3DA0FD; }

p {font-family: verdana;}
color: #3DA0FD; } 